/******* RESPONSIVE AND MODULE STYLING */

@media all and (max-width: 480px) {
	body {background-position:50% -72px;}
	img {max-width:100%;height:auto;}
	iframe {width:100%;}
					
	#allwrapper {min-width:240px;width:96%;margin:0 auto;}
	
	#topwrapper, 
		#topmenu, #search {display:none;}
							
	#header {text-align:center;width:100%;height:auto;}
		#logo {float:none;padding:4%;}
		#toplinks  {display:none;}
		#mobimenu {display:block;text-align:center;padding:0 0 2%;}
			#mobimenu > .moduletable {float:none;width:100%;}
			#mobimenu dl {display:block;background:none;width:100%;margin:0 auto;padding:0;}
				#mobimenu li, #mobimenu dt {float:none !important;background:none;border:0;height:34px;margin:0;padding:0;}
				#mobimenu li > a, #mobimenu dt > a {color:#ccc !important;display:block;font-size:18px !important;line-height:33px;text-align:center !important;text-shadow:0 1px 1px rgba(0,0,0,0.3);background:#1e1e1d !important;border:none;border-radius:3px;box-shadow:inset 0 0 2px rgba(0,0,0,0.3);height:33px;margin:0;padding:0}
					#mobimenu li.active > a {font-weight:bold;background:url(../images/topmenu-sub-hl.png) repeat !important;}				
					#mobimenu li a:hover, #mobimenu li a:active {color:#fff !important;}
				/*SUBCATEGORIES ---------------------------------------*/
				#mobimenu dd {border:0;}
				#mobimenu li > ul {display:none !important;}
					#mobimenu dd li {height:33px;}
						#mobimenu dd li a {font-size:15px !important;line-height:32px;text-align:right !important;background:#111111 !important;border:0;height:32px;padding:0 12px;}	

	#slideshow {background:none;height:auto;}
		#slideshow > * {width:100%;height:auto;padding:0 0 2%;}
			.slidesjs-container {border-radius:3px;height:auto !important;}

	#contentwrapper {border-radius:3px;margin:0 0 2%;}

		#content {float:none;width:auto;padding:0;}
			#text {padding:2%;}
				#text h1 {margin:2% 0 4%;}
				#text table, #text iframe {width:100%;}
					#text .item-page img {float:none !important;margin:1% 0 !important;}
					
			#installations {width:96%;margin:0 auto;}
			
			#triblock {padding:18px 0 0;}
				.newsflash-item {font-size:12px;line-height:14px;}
			
			#clients {display:none;}
			
			#products {text-align:center;padding:0 0 2%;}
				#products li {float:none;display:inline-block;margin:5px !important;}
					#products img {width:135px;height:69px;padding:4px;}
					#products span {font-size:11px;width:135px;height:11px;padding:4px;}
			
	#footerwrapper {background:#111111;overflow:hidden;}
		#footer {width:100%;height:auto;padding:4% 0;}
			#contactinfo {width:220px;height:auto;margin:0 4% 4% 0;}
			
			#foxcontact {background:none;width:220px;height:auto;margin:0 4% 0 0;}
				/*#foxcontact .foxcontainer {width:100% !important;}
				#foxcontact input, #foxcontact textarea {float:none;background:rgba(255,255,255,0.3);border:1px solid #7b0000;border-radius:3px !important;box-shadow:inset 0 0 2px rgba(0,0,0,0.3);width:95% !important;margin:1% 0 !important;padding:1% 2% !important;}
					#foxcontact textarea {margin:1% 0 2% !important;}
				#foxcontact button {position:relative;top:0;right:0;width:100%;height:40px;}
				#foxcontact .fox_messages {left:24px;bottom:55px;}*/
				
			#footmenu, #rights {display:none;}

	/*** Component and module styling ***/
	#phocagallery {text-align:center;width:99.9% !important;}
		.phocagallery-box-file {float:none !important;display:inline-block !important;margin:12px;}
		
	#phocaguestbook {overflow:auto;width:100% !important;}
		#phocaguestbook table {width:300px !important;}
		#pg-guestbook {overflow:hidden;}
		
	.contact-form, .contact-miscinfo {float:none;width:100%;}
		.contact-form {margin:0 0 4%;}
}